//  UpdtLncr.ini 
//
//  (OS)
//   Win95  -  1 , Win98  -  2 , WinME -  3 ,
//   WinNT - 11 , Win2K - 12 , WinXP - 13


[UpdtLncr]
UPDATE=QFE_01,QFE_04,QFE_04t,QFE_07,QFE_09,QFE_0d,QFE_11,QFE_12,QFE_0405,QFE_0406,QFE_0408,QFE_040b,QFE_040c,QFE_040e,QFE_0410,QFE_0413,QFE_0414,QFE_0415,QFE_0416,QFE_0419,QFE_041d,QFE_041f,QFE_0816,QFE_0c0a
ISCount=40
ISTime=500

[MinVersion]

[MaxVersion]
12=3

[QFE_01]		//Arabic
Neutral=1
ChckFILE=usbstor.sys
ChckPATH=%WINSYSDIR%\drivers
ChckVERSION=5.0.2195.3119
UpDtFILE=QFE\Q283787_W2k_sp3_x86_ar.exe
UpDtCMD=-N -Q -Z
OS=12

[QFE_04]		//Chinese
Neutral=1
ChckFILE=usbstor.sys
ChckPATH=%WINSYSDIR%\drivers
ChckVERSION=5.0.2195.3119
UpDtFILE=QFE\Q283787_W2k_sp3_x86_cn.exe
UpDtCMD=-N -Q -Z
OS=12

[QFE_04t]		//TIWAN
Neutral=1
ChckFILE=usbstor.sys
ChckPATH=%WINSYSDIR%\drivers
ChckVERSION=5.0.2195.3119
UpDtFILE=QFE\Q283787_W2k_sp3_x86_tw.exe
UpDtCMD=-N -Q -Z
OS=12

[QFE_07]		//German
Neutral=1
ChckFILE=usbstor.sys
ChckPATH=%WINSYSDIR%\drivers
ChckVERSION=5.0.2195.3119
UpDtFILE=QFE\Q283787_W2k_sp3_x86_de.exe
UpDtCMD=-N -Q -Z
OS=12

[QFE_09]		//English
Neutral=1
ChckFILE=usbstor.sys
ChckPATH=%WINSYSDIR%\drivers
ChckVERSION=5.0.2195.3119
UpDtFILE=QFE\Q283787_W2k_SP3_x86_en.exe
UpDtCMD=-N -Q -Z
OS=12

[QFE_0d]		//Hebrew
Neutral=1
ChckFILE=usbstor.sys
ChckPATH=%WINSYSDIR%\drivers
ChckVERSION=5.0.2195.3119
UpDtFILE=QFE\Q283787_W2k_sp3_x86_he.exe
UpDtCMD=-N -Q -Z
OS=12

[QFE_11]		//Japanese
Neutral=1
ChckFILE=usbstor.sys
ChckPATH=%WINSYSDIR%\drivers
ChckVERSION=5.0.2195.3119
UpDtFILE=QFE\Q283787_W2k_SP3_x86_ja.exe
UpDtCMD=-N -Q -Z
OS=12

[QFE_12]		//Korean
Neutral=1
ChckFILE=usbstor.sys
ChckPATH=%WINSYSDIR%\drivers
ChckVERSION=5.0.2195.3119
UpDtFILE=QFE\Q283787_W2k_sp3_x86_ko.exe
UpDtCMD=-N -Q -Z
OS=12


[QFE_0405]		//Czech
Neutral=1
ChckFILE=usbstor.sys
ChckPATH=%WINSYSDIR%\drivers
ChckVERSION=5.0.2195.3119
UpDtFILE=QFE\Q283787_w2k_sp3_x86_CS.EXE
UpDtCMD=-N -Q -Z
OS=12

[QFE_0406]		//Danish 
Neutral=1
ChckFILE=usbstor.sys
ChckPATH=%WINSYSDIR%\drivers
ChckVERSION=5.0.2195.3119
UpDtFILE=QFE\Q283787_w2k_sp3_x86_DA.EXE
UpDtCMD=-N -Q -Z
OS=12

[QFE_0408]		//Greek
Neutral=1
ChckFILE=usbstor.sys
ChckPATH=%WINSYSDIR%\drivers
ChckVERSION=5.0.2195.3119
UpDtFILE=QFE\Q283787_w2k_sp3_x86_EL.EXE
UpDtCMD=-N -Q -Z
OS=12

[QFE_040b]		//Finish
Neutral=1
ChckFILE=usbstor.sys
ChckPATH=%WINSYSDIR%\drivers
ChckVERSION=5.0.2195.3119
UpDtFILE=QFE\Q283787_w2k_sp3_x86_FI.EXE
UpDtCMD=-N -Q -Z
OS=12

[QFE_040c]		//French (Standard)
Neutral=1
ChckFILE=usbstor.sys
ChckPATH=%WINSYSDIR%\drivers
ChckVERSION=5.0.2195.3119
UpDtFILE=QFE\Q283787_w2k_sp3_x86_FR.EXE
UpDtCMD=-N -Q -Z
OS=12

[QFE_040e]		//Hungarian
Neutral=1
ChckFILE=usbstor.sys
ChckPATH=%WINSYSDIR%\drivers
ChckVERSION=5.0.2195.3119
UpDtFILE=QFE\Q283787_w2k_sp3_x86_HU.EXE
UpDtCMD=-N -Q -Z
OS=12

[QFE_0410]		//Italian (Standard)
Neutral=1
ChckFILE=usbstor.sys
ChckPATH=%WINSYSDIR%\drivers
ChckVERSION=5.0.2195.3119
UpDtFILE=QFE\Q283787_w2k_sp3_x86_IT.EXE
UpDtCMD=-N -Q -Z
OS=12

[QFE_0413]		//Dutch (Netherlands)
Neutral=1
ChckFILE=usbstor.sys
ChckPATH=%WINSYSDIR%\drivers
ChckVERSION=5.0.2195.3119
UpDtFILE=QFE\Q283787_w2k_sp3_x86_NL.EXE
UpDtCMD=-N -Q -Z
OS=12

[QFE_0414]		//Norwegian (Bokmal)
Neutral=1
ChckFILE=usbstor.sys
ChckPATH=%WINSYSDIR%\drivers
ChckVERSION=5.0.2195.3119
UpDtFILE=QFE\Q283787_w2k_sp3_x86_NO.EXE
UpDtCMD=-N -Q -Z
OS=12

[QFE_0415]		//Polish
Neutral=1
ChckFILE=usbstor.sys
ChckPATH=%WINSYSDIR%\drivers
ChckVERSION=5.0.2195.3119
UpDtFILE=QFE\Q283787_w2k_sp3_x86_PL.EXE
UpDtCMD=-N -Q -Z
OS=12

[QFE_0416]		//Portuguese (Brazil)
Neutral=1
ChckFILE=usbstor.sys
ChckPATH=%WINSYSDIR%\drivers
ChckVERSION=5.0.2195.3119
UpDtFILE=QFE\Q283787_w2k_sp3_x86_BR.EXE
UpDtCMD=-N -Q -Z
OS=12

[QFE_0419]		//Russian
Neutral=1
ChckFILE=usbstor.sys
ChckPATH=%WINSYSDIR%\drivers
ChckVERSION=5.0.2195.3119
UpDtFILE=QFE\Q283787_w2k_sp3_x86_RU.EXE
UpDtCMD=-N -Q -Z
OS=12

[QFE_041d]		//Swedish
Neutral=1
ChckFILE=usbstor.sys
ChckPATH=%WINSYSDIR%\drivers
ChckVERSION=5.0.2195.3119
UpDtFILE=QFE\Q283787_w2k_sp3_x86_SV.EXE
UpDtCMD=-N -Q -Z
OS=12

[QFE_041f]		//Turkish
Neutral=1
ChckFILE=usbstor.sys
ChckPATH=%WINSYSDIR%\drivers
ChckVERSION=5.0.2195.3119
UpDtFILE=QFE\Q283787_w2k_sp3_x86_TR.EXE
UpDtCMD=-N -Q -Z
OS=12

[QFE_0816]		//Portuguese (Portugal)
Neutral=1
ChckFILE=usbstor.sys
ChckPATH=%WINSYSDIR%\drivers
ChckVERSION=5.0.2195.3119
UpDtFILE=QFE\Q283787_w2k_sp3_x86_PT.EXE
UpDtCMD=-N -Q -Z
OS=12

[QFE_0c0a]		//Spanish (Nicaragua)
Neutral=1
ChckFILE=usbstor.sys
ChckPATH=%WINSYSDIR%\drivers
ChckVERSION=5.0.2195.3119
UpDtFILE=QFE\Q283787_w2k_sp3_x86_ES.EXE
UpDtCMD=-N -Q -Z
OS=12

